## com.sun.jersey.api.model
Interface AbstractResourceModelContext

    public interface AbstractResourceModelContext

Abstraction for abstract resources contained within a specific context (such as an application).

Author:
  Jakub Podlesak

Method Summary
`java.util.Set<AbstractResource>` | `getAbstractRootResources()`

Method Detail

### getAbstractRootResources

    java.util.Set<AbstractResource> getAbstractRootResources()

Copyright © 2017 Oracle Corporation. All Rights Reserved.